## python-authentic2-gnm 15.post1+gbcf1f45

=== debian/changelog ===
python-authentic2-gnm (15.post1+gbcf1f45-1~eob100+1) buster-eobuilder; urgency=low

  * (bcf1f4) do not rely on pkg_resources to get loaded (#48759)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Nov 2020 16:48:02 +0100

python-authentic2-gnm (15) buster-eobuilder; urgency=low

  * (fab734) sync-cut: add argument to control synchronisation delta
  * (de7997) only save() user if there are changes

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Sep 2020 13:12:37 +0200

python-authentic2-gnm (14) buster-eobuilder; urgency=low

  * (154403) jenkins: build for default distributions

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Aug 2020 08:43:56 +0200

python-authentic2-gnm (13) buster-eobuilder; urgency=low

  * (1b8384) commands: get changes for five minutes, to account for cron delays
  * (cb0cc2) trivial: remove unused import
  * (30cc40) commands: include removal date when "deleting" accounts
  * (9866c1) commands: remove agents from synchonization

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 16 Aug 2020 18:48:05 +0200

python-authentic2-gnm (12) buster-eobuilder; urgency=low

  * (85c3b6) add support for templates in oidc claims (#37774)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Aug 2020 10:56:11 +0200

python-authentic2-gnm (11) buster-eobuilder; urgency=low

  * (88096a) use force_str on xml fragment (#44931)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 08 Jul 2020 14:26:10 +0200

python-authentic2-gnm (10) buster-eobuilder; urgency=low

  * (91c57b) import urlparse from django.six
  * (795635) debian: build a python3 module
  * (d853bc) build: update get_version for python 3
  * (c0cd29) build: remove unnecessary prints from setup.py
  * (f35458) misc: use print as a function

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 07 Apr 2020 11:09:46 +0200

python-authentic2-gnm (9) buster-eobuilder; urgency=low

  * (537f91) allow cart@ds technical roles to be provisionned
  * (739e0d) ship settings to disable registration
  * (7278ed) raise error in case of requests error
  * (d63d3c) jenkins: use ci@entrouvert.org for notifications
  * (d8825a) add Jenkinsfile

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Oct 2019 18:52:35 +0200

python-authentic2-gnm (8) buster-eobuilder; urgency=low

  * (afd1d6) misc: set session duration to CUT "remember me" session duration
    (#27363)
  * (07d119) also mark bijoe accesses as belonging to backoffice
  * (cfec3e) misc: don't do anything if CUT_GNM_OU_MAPPING is missing

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 19 May 2019 08:50:34 +0200

python-authentic2-gnm (7) buster-eobuilder; urgency=low

  * (7d1c43) use new oidc provider slug attribute

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Oct 2018 17:10:09 +0200

python-authentic2-gnm (6) buster-eobuilder; urgency=low

  * (ac3dca) also sync recent user changes (#26071)
  * (dd9e99) sync-cut: defederate and invalidate email of deleted accounts (#25178)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 07 Sep 2018 11:19:30 +0200

python-authentic2-gnm (5) buster-eobuilder; urgency=low

  * (674354) sync-cut: skip errors, display in verbose mode

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 08 Mar 2018 18:24:42 +0100

python-authentic2-gnm (4) buster-eobuilder; urgency=low

  * (a91755) persist agent OU over SSO (#22222)
  * (6ecdbf) add CUT synchronisation as a management command (#22222)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 08 Mar 2018 17:55:35 +0100

python-authentic2-gnm (3) buster-eobuilder; urgency=low

  * (3622d5) don't crash on calls missing a next_url info

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 12 Feb 2018 14:31:54 +0100

python-authentic2-gnm (2) buster-eobuilder; urgency=low

  * (35851a) add chrono & welco as backoffice servives
  * (a232cd) fix reference to samlRequest parameter

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Dec 2017 16:34:36 +0100

python-authentic2-gnm (1) buster-eobuilder; urgency=low

  * (aa527b) handle direct access to authentic backoffice
  * (7a65a4) recognize all *agent* domains as backoffice
  * (80e6d1) add debian packaging
  * (29fff9) add template filter to decide if the user wants the front of back
    office
  * (0059ef) add gitignore file
  * (6dd53b) init repository with license

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 25 Nov 2017 15:09:11 +0100
