=== debian/control ===
Source: python-authentic2-gnm
Maintainer: Frédéric Péters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9), dh-python
Standards-Version: 3.9.1

Package: python-authentic2-gnm
Architecture: all
Depends: ${misc:Depends}, python-authentic2
Description: GNM plugin for Authentic
  Extension module for authentic with various developments that are
  at the moment at least specific to the GNM project.

Package: python3-authentic2-gnm
Architecture: all
Depends: ${misc:Depends}, python3-authentic2
Description: GNM plugin for Authentic (Python 3)
  Extension module for authentic with various developments that are
  at the moment at least specific to the GNM project.
