=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=authentic2-gnm

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_install:
	dh_install
	-mkdir -p $(CURDIR)/debian/python3-authentic2-gnm/etc/authentic2-multitenant/settings.d/
	cp $(CURDIR)/debian/50gnm.py $(CURDIR)/debian/python3-authentic2-gnm/etc/authentic2-multitenant/settings.d/50gnm_3.py
