## python-authentic2-gnm 19

=== debian/changelog ===
python-authentic2-gnm (19-1~eob100+1) buster-eobuilder; urgency=low

  * (85d6ab) misc: remove imports from django_rbac (#71146)
  * (a44ad6) tox: fix workdir typo (#71144)
  * (395fd3) tox: run tests with django3.2 (#65339)
  * (27c4e6) tox: add limit to django version
  * (05186e) tox: update versions to keep testing against django 2.2

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Nov 2022 17:06:02 +0100

python-authentic2-gnm (18) buster-eobuilder; urgency=low

  * (bb1518) trivial: bump black version to 22.3.0
  * (1fdb12) sync-cut: do not change user's email on OIDCAccount deletion (#63132)
  * (7b4bdf) codestyle: add pylint.sh (#63120)
  * (2f16a3) misc: add unit testing in jenkinsfile (#63120)
  * (6dc0d6) management: cancel sync deletion on abnormally high ratio (#62849)
  * (4b001b) misc: codestyle fixes (#62849)
  * (64a9bf) misc: add unit testing base layout (#62849)
  * (2e5dd0) misc: add authentic2 plugin class (#62849)
  * (ee677c) trivial: bump black version to 22.1.0 (#62312)
  * (830645) jenkins: build packages for buster & bullseye
  * (57d9f1) debian: use debhelper compat level 12
  * (980799) debian: stop building python2 package

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 03 Apr 2022 16:50:16 +0200

python-authentic2-gnm (17) buster-eobuilder; urgency=low

  * (ef4901) build: bump black version
  * (bb4ecf) misc: add black files/notes
  * (8089f0) trivial: apply black
  * (8e5d58) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Nov 2021 22:06:35 +0100

python-authentic2-gnm (16) buster-eobuilder; urgency=low

  * (bea128) sync-cut: ignore duplicated oidc accounts
  * (ff1601) sync-cut: add pagination support for modified users result (#37774)
  * (bcf1f4) do not rely on pkg_resources to get loaded (#48759)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Dec 2020 18:41:44 +0100
